# Uses of Class
org.eclipse.microprofile.openapi.apps.airlines.data.UserData

Packages that use UserData
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.resources
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of UserData in org.eclipse.microprofile.openapi.apps.airlines.resources

Methods in org.eclipse.microprofile.openapi.apps.airlines.resources that return UserData
Modifier and Type
Method
Description
`UserData`
UserResource.`getUserData()`
Methods in org.eclipse.microprofile.openapi.apps.airlines.resources with parameters of type UserData
Modifier and Type
Method
Description
`void`
UserResource.`setUserData(UserData userData)`